/* Stiilifail genereeritud baasiparingu tulemusel. */
/* Ara muuda kasitsi kuna muudatused lahevad skripti kaivitamisel kaduma. */

.bigred {
font-size: 16px;
font-weight: bold;
color: #CC0000;
}

.font_10 {
font-size: 10px;
}

 h1{font-size:20px; font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}
h1 a {text-decoration: none; color:#699B26;font-family:Verdana, Arial, Helvetica, sans-serif;}
h2{color:#699B26; font-size:16px; padding:10px 0 0 0; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif;}
h3{color:#699B26; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
p{margin-bottom:20px; font-family:Verdana, Arial, Helvetica, sans-serif;}
p a {text-decoration: none; color:#000; font-family:Verdana, Arial, Helvetica, sans-serif;}

